/** custom  **/

/** General Style Info **/
body {
	background: #fff ; 
	color: #fff;
	font-family:'nunito',helvetica,verdana,arial,sans-serif;
	font-size:90%
	font-weight:700;
	margin: 0;
}

a {
	color: #1a7e95;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #25b8d3;
	text-decoration:none;
}

h1, h2, h3, h4 {
	font-weight: 700;
	margin-bottom:0.5em;
}
h1 {
	background:#fff;
	color: #1a7e95;
	font-size: 100%;
}
h2 {
	background:#fff;
	color: #1a7e95;
	font-size: 190%;
}
h3 {
	color: #1a7395;
	font-size: 165%;
}
h4 {
	color: #f49200;
	font-weight: normal;
}

/**  **/

#header img {
	float: left;
}

#header .nav {
	line-height:20px;
	background: #fff ;
	color: #1a7395;
	float: right;
}

#header h1 a {
	color: #1a7e95;
	background: #fff;
	font-weight: normal;
	text-decoration: none;
}
#header h1 a:hover {
	color: #f49200;
	background: #fff ;
	text-decoration: underline;
}

#content{
	background: #fff;
	clear: both;
	color: #333;
	width: 85%;
	margin:auto;
	padding: 20px 20px 20px 20px;
	overflow: auto;
}




/** containers **/
div.clientInitiatives {
	width:500px;
}

#clientInitiatives {
	width:500px;
	float:left;
}

#clientInitiative {
	float:right;
	width:700px;
}

p.label {
	font-weight: bold;
}

/** tableheaders **/
th {
	font-weight:700;
}
td {
	font-weight:300;
}
th.proceeding_name {
	width:200px;
}

th.topic {
	width:200px;
}

th.topic_count{
	text-align:center;
	width:100px;
}

tr.topic_count td{
	text-align:center;
	/*width:100px;*/
}

td.topic_summary{
	text-align:center;
	font-weight: 700;
	background: #1a7e95;
	color: #fff;
	/*width:100px;*/
}

td.watch{
	text-align:center;
	width: 50px;
}

/** forms **/

form .submit input[type=submit] {
	background:#25b8d3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#25b8d3), to(#1a7e95));
	background-image: -webkit-linear-gradient(top, #25b8d3, #1a7e95);
	background-image: -moz-linear-gradient(top, #25b8d3, #1a7e95);
	border-color: #2d6324;
}

form .submit input[type=submit]:hover {
	background: #F49200;
}
/*
#DocketEditForm  .text, .textarea {
	font-size: 100%;
	padding: 6px;
}
*/
/*
#DocketEditForm input, textarea {
	padding: 6px;
	font-size: 100%;
}
*/
#DocketSearch{
	font-size: 90%; 
	width: 80%;
	/*clear:none;*/
	/*float: left;*/
	padding: 3px;
	margin-top:10px;
	vertical-align: middle;

}

#DocketSearchForm {
	clear:none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	/*background: red;*/
	width: 50%;
	margin-bottom: 10px;
}

#DocketSearchForm .submit input[type=submit]{
	/*float: right;*/
	/*clear:none;*/
	/*text-align: right;*/
	padding:6px;
	margin:0px;
	margin-left: 6px;
	font-size:90%;
	/*background:blue;*/
}

#DocketSearchForm div.submit,#DocketWatchlistForm div.submit {
	display:inline-block;
	/*background:grey;*/
	margin:0px;
	padding:0px;
}

.DocketMonthIndex{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:70%;
}

#header_content{
	color: black;
	margin-left:auto;
	margin-right:auto;
	width:80%;
}

/** misc classes **/
div.centered {
  /*position: fixed; */
/*  margin-top: auto;
  margin-bottom:auto;
  margin-left: auto; 
  margin-right: auto; */
  /*left: 50%;*/
  font-weight: 300;
  width: 500px;
  height: 500px;
	text-align: center;
	    vertical-align: middle;
display:table-cell;
  /* margin-top: -50px; */
  
 }

div.Docket {
	/* float:left; */
	/* width: 700px; */
}

div.Watch {
	/* background:red; */
	/* border-top: 2px solid #25b8d3; */
	 margin-top: 10px;
	/* clear:left; */
	/* float:left; */
	/*width: 700px; */
}

p.centered{
	text-align: center;
}

.proceeding {
	float:left;
	/* width:600px; */
}

.markets {
	float:right;
	width:350px;
	margin-left: 30px;
}

.weight {
	text-align: right;
}

.markets_row td {
	text-align: right;
	font-size: 10pt;
}

.commissioners_row td {
	text-aligh: left;
	font-size: 10pt;
}

.large {
	color: red;
	text-align:center;
	width:50px;
}

.topic_count{
	text-align:center;
	width:75px;
}

span.watch {
	font-weight: 700;
	color: #f49200;
}

a.nav {
	color: red;
	margin: 10;
	padding: 10;
}

.is_new{
	font-weight:700;
	color: red;
}

#Docket {
	float:left;
}

div.copyright{
	clear:both;
	font-size:9pt;
	text-align:center;
}

div.DocketDetail {
	margin:0;
	padding:2px;
}

div.DocketDetailName {
	display:inline-block;
	width:150px;
	font-weight:700;
	margin:0;
	padding:0;
}

div.DocketDetailValue {
	display:inline-block;
	margin:0;
	padding: 0;
}



div.input {
	margin:1px;
	margin-bottom:8px;
	padding:0;
}

div.input label{
	color: #F49200;
	font-size:100%;
	padding: 0px;
}

div.input textarea, div.input input {
	font-size:100%;
	padding:4px;
}

.boilerplate {
	text-align: left;
	width:500px;
	margin: auto;
}

.message a{
	color: #fff;
}
.message a:hover {
	color: #fffccc;
}